/* Localized versions of Info.plist keys */

CFBundleName = "Pantumファームウェアアップグレードツール";

CFBundleDisplayName = "Pantumファームウェアアップグレードツール";

NSHumanReadableCopyright = "Copyright © 2017 Zhuhai Pantum Electronics Co.,Ltd. All rights reserved.";
